### Function Macro

# Pango VERSION_ENCODE

#### Declaration [src]

    #define PANGO_VERSION_ENCODE (
      major,
      minor,
      micro
    )

#### Description [src]

This macro encodes the given Pango version into an integer. The numbers returned by `PANGO_VERSION` and `pango_version()` are encoded using this macro. Two encoded version numbers can be compared as integers.

This function is not directly available to language bindings.

#### Parameters

`major`

  Type: `-`

  The major component of the version number.

`minor`

  Type: `-`

  The minor component of the version number.

`micro`

  Type: `-`

  The micro component of the version number.